<section id='projects'>
  <div class="row">
    <div class="col-md-6 col-sm-8 col-xs-10">
      <h1>Hello, <%= @user.name %></h1>
      <hr>
    </div>
  </div>
  <div class="row">
    <div class="col-md-3 col-sm-6 col-xs-12">
      <%= link_to new_user_project_path(@user), class: 'btn btn-default', id: 'new_project' do %>
        <%= image_tag 'project.png', class: 'img-responsive' %>
        <h4><%= t('project.new') %></h4>
      <% end %>
    </div>

    <div class="col-md-3 col-sm-6 col-xs-12">
      <%= link_to  user_projects_path(current_user), class: 'btn btn-default', id: 'my_projects' do %>
        <%= image_tag 'my_projects.png', class: 'img-responsive' %>
        <h4><%= t('user.projects') %></h4>
      <% end %>
    </div>

    <div class="col-md-3 col-sm-6 col-xs-12">
      <%= link_to shared_projects_user_path(current_user), class: 'btn btn-default', id: 'shared_projects' do %>
        <%= image_tag 'shared_projects.png', class: 'img-responsive' %>
        <h4><%= t('user.shared_projects') %></h4>
      <% end %>
    </div>

    <div class="col-md-3 col-sm-6 col-xs-12">
      <%= link_to user_trashes_path(current_user), class: 'btn btn-default', id: 'trash' do %>
        <%= image_tag 'trash.png', class: 'img-responsive' %>
        <h4><%= t('user.trash') %></h4>
      <% end %>
    </div>
  </div>
</section>
